PHP 7.1もサポート期間終了しています!

いまだにPHP 5で動いているシステムが多くあるという事実を知り驚愕しているカモトラです。

旧バージョンを使用している場合には、バージョンアップしましょう!

現在のメジャーバージョンは7ですが、7.1は既にサポート期間が終了しています。出来れば最新の7.4に上げましょう!

なお、2020年12月にはバージョン8が出る予定のようです!

楽しみですね!

スポンサーリンク

シェアする

  • このエントリーをはてなブックマークに追加

フォローする